Multiple ACDSee Products 'XMB' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 37685
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 08 2010 12:00AM
Updated: Jan 08 2010 12:00AM
Credit: Vulnerability Research Team, TELUS Security Labs
Vulnerable: ACD Systems Inc ACDSee Photo Manager 9.0 build 108
ACD Systems Inc ACDSee Photo Manager 9.0
ACD Systems Inc ACDSee Photo Manager 8.1 build 99
ACD Systems Inc ACDSee Photo Manager 8.1
ACD Systems Inc ACDSee Photo Editor 2008 build 286
ACD Systems Inc ACDSee Photo Editor 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus